# PinePhoneBoy

Pip-Boy inspired phone holder built around the PINE64 PinePhone.

![Model Preview](frame00000.png)

## Dependencies
 - OpenScad
 - [BOSL library](https://github.com/revarbat/BOSL)

## Features
### PIP slideout back cover
The back cover is composed of two interconnected components, printed in place (PIP). This allows the cover to expand and retract again, automatically connecting any connectors fixed to the cover.
![Back model](feature_bottom_pip.png)

The inner construction makes sure the back cover remains sturdy and the two pieces are inseparable. See the "xray":
![Back model xray](feature_bottom_pip_xray.png)

## Build Instructions
See [Instructions Readme](instructions/README.md).

